- Game names follow the language passed in
lang. - This service is rate limited to 1 call per second (1/s).
- Each game supports its own set of currencies. Contact our support team if you need others.
Path
Headers
| Field | Type | Required | Description |
|---|---|---|---|
Authorization | string | Yes | Token we provide |
Request parameters
| Field | Type | Required | Signed | Description |
|---|---|---|---|---|
lang | string | Yes | ✓ | Game language (see Languages; defaults to en-US) |
sign | string | Yes | Signature. See Signature for how to generate it |
Response
Success (the HTTP status code is always 200; checkstatus.code for the result)
| Field | Type | Description |
|---|---|---|
data | object | |
data.gameList | object[] | Game list |
data.gameList[].gameID | number | Game ID |
data.gameList[].gameType | string | Game type [slot, fishing, tableGame] |
data.gameList[].gameName | string | Game name |
data.gameList[].currency | string | Currencies supported by the game |
status | object | Response status. See Response format |
